3ds XL questions

Discussion in '3DS - Flashcards & Custom Firmwares' started by Johan2015, Mar 20, 2015.

  1. Johan2015
    OP

    Johan2015 Member

    Newcomer
    12
    0
    Mar 20, 2015
    Netherlands
    I've recently gotten a 3DS XL, with Gateway, and had a few questions:

    1) I want to play DS (old) backups, but it seems i need to either Downgrade,CFW, or a ds flashcard? Is this correct?

    2) I'd like to stay away from downgrading, since it got a moderate chance of bricking the 3ds.

    3) Would I need anything to install cfw? I got a 4GB SD (gotten with the system) and an 32GB MicroSD

    4) Are there any good GBA Emulators?

    5) Are there any good homebrew movie players? Id hate to cut my stuff up in 10 minute chunks.

    I use SYSNAND 9.0.20E and EMUNAND latest (9.5.23E i think?)
     


  2. Johan2015
    OP

    Johan2015 Member

    Newcomer
    12
    0
    Mar 20, 2015
    Netherlands
    anyone?
     
  3. HEX1GON

    HEX1GON YEEEEEERRRRRRSSSSS

    Member
    390
    156
    Nov 20, 2014
    Victoria
    There's a very very low chance of bricking.
     
  4. MrJason005

    MrJason005 √2

    Member
    2,031
    1,131
    Nov 26, 2014
    Greece
    Κάπου
  5. StriderVM

    StriderVM GBAtemp Fan

    Member
    424
    87
    Jan 16, 2015
    1) You need a DS Flashcard. That's not blacklisted on the 3DS firmware you're using.

    2) OK. Your loss. But you can't use CFW without downgrading, as the way to access the CFW needs you to downgrade as it uses the DS profile exploit. :P

    3) I used this tutorial :
    https://gbatemp.net/threads/tutoria...r-firmware-to-cfw-4-5-without-gateway.378371/
    It requires an SD card and a DS Flashcard, there's another method that doesn't need a DS flashcard.

    4) Are there any good GBA Emulators?
    There's only one GBA emulator as far as I know. And it's not that good yet.

    5) Are there any good homebrew movie players? Id hate to cut my stuff up in 10 minute chunks.
    I think there's one now, haven't used it. I don't think it has support for 3D movies either.



    I use SYSNAND 9.0.20E and EMUNAND latest (9.5.23E i think?)

    Well, since you have emuNAND, and you haven't downgraded yet, I'd assume you have a gateway?
     
  6. MrJason005

    MrJason005 √2

    Member
    2,031
    1,131
    Nov 26, 2014
    Greece
    Κάπου
    Precisely. What would be the point of CFW if he has GW?
     
  7. Johan2015
    OP

    Johan2015 Member

    Newcomer
    12
    0
    Mar 20, 2015
    Netherlands
    Yes, i use gateway. I just want to be able to play DS backups without buying a DS flashcard. I thought when you downgraded, you could do that? How high is the chance of bricking?
     
  8. StriderVM

    StriderVM GBAtemp Fan

    Member
    424
    87
    Jan 16, 2015
    Wait... Wasn't Gateway include a DS Flashcard?
     
  9. fatsquirrel

    fatsquirrel GBAtemp Advanced Maniac

    Member
    1,662
    1,166
    Nov 11, 2013
    Movie player on a nintendo console...you gotta be kidding me:unsure:
     
  10. Johan2015
    OP

    Johan2015 Member

    Newcomer
    12
    0
    Mar 20, 2015
    Netherlands
    If the chance of bricking is low (id like a % if piossible) ill consider downgrading, IF i can play DS games then
     
  11. MrJason005

    MrJason005 √2

    Member
    2,031
    1,131
    Nov 26, 2014
    Greece
    Κάπου
    What DS flashcard do you have?
     
  12. sarkwalvein

    sarkwalvein Professional asshole at GBATemp

    Member
    GBAtemp Patron
    sarkwalvein is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,700
    4,722
    Jun 29, 2007
    Germany
    Niedersachsen
    The only way to play DS backups is using a DS flashcard. No way around it.
    If you have the blue card that comes with GW, just install the whitelisting flashcardtimewarp.cia in your system nand and it will work.
     
  13. MrJason005

    MrJason005 √2

    Member
    2,031
    1,131
    Nov 26, 2014
    Greece
    Κάπου
    Or downgrade
     
    cvskid likes this.
  14. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    1) If you don't want to downgrade, you have to install flashcardtimewarp.cia on your sysnand, can't link it here tough.

    3) You don't need the cfw if you already have a Gateway, except if you want to extract your pre-6.X retail games saves.

    4) Nope, get a dstwo for that

    5) Dunno
     
  15. sarkwalvein

    sarkwalvein Professional asshole at GBATemp

    Member
    GBAtemp Patron
    sarkwalvein is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,700
    4,722
    Jun 29, 2007
    Germany
    Niedersachsen
    Yes, this also.
    But take into account that if you downgrade you may lose the saves for your 3DS games (both retail and backup)
     
  16. gamesquest1

    gamesquest1 Nabnut

    Member
    14,100
    9,435
    Sep 23, 2013
    Just install flashcard time warp, that will let you use the blue card on 9.0, easiest way to go about it without downgrading and having to deal with save encryption changes for retail games etc
     
    MrJason005 likes this.
  17. Johan2015
    OP

    Johan2015 Member

    Newcomer
    12
    0
    Mar 20, 2015
    Netherlands
    Any guide for that? (the cia file?)
     
  18. MrJason005

    MrJason005 √2

    Member
    2,031
    1,131
    Nov 26, 2014
    Greece
    Κάπου
  19. gamesquest1

    gamesquest1 Nabnut

    Member
    14,100
    9,435
    Sep 23, 2013
  20. Johan2015
    OP

    Johan2015 Member

    Newcomer
    12
    0
    Mar 20, 2015
    Netherlands
    So i would need a second SD card ?